Bug 1444213 - Ensure managers change zone and provider region with cloud manager (OpenStack)
Summary: Ensure managers change zone and provider region with cloud manager (OpenStack)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Ladislav Smola
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1444211
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 21:04 UTC by Satoe Imaishi
Modified: 2017-08-30 03:44 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444211
Environment:
Last Closed: 2017-05-31 14:57:01 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 4 Ronnie Rasouli 2017-05-29 15:15:21 UTC
Created additional appliance, joined the DB, then created new zone 
Edited the provider with a new zone, the refresh works on storage and network managers
Verified 0n 5.8.0.16

Comment 6 errata-xmlrpc 2017-05-31 14:57:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.